    body {
      font-family: arial helvetica sans-serif;
/*
      background: #FEFFFD;
*/
      background: #FFF;
    }
    
    #wrap-outer {
      max-width: 900px;
      margin: 0 auto;
      font-family: Arial, Helvetica, sans-serif;
    }
    
    #top-header {
      display: box;
      width: 100%;
      max-width: 886px;
      padding-left: 10px;
      padding-top: 10px;
      padding-bottom: 10px;
      margin: 0 auto;
      margin-top: 3%;
      border-left: 2px solid #333;
      border-right: 2px solid #333;
      border-top: 2px solid #333;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
      background: #FFF;
    }
    
    #logo-abair {
      background: none;
      margin-left: 35px;
    }
    
    #logo-abair img {
      width: 200px;
    }
    
    #logo-nvda {
/*      width: 250px;*/
    }
    
    #logo-nvda img {
      width: 200px;
    }
    
    #logo-roinn {
      width: 250px;
      margin: 0 auto;
      margin-top: 3%;
      margin-bottom: 3%;
      background: #F1F1F1;
    }
    
    .column {
      -moz-box-flex: 1;
      -ms-box-flex: 1;
      -webkit-box-flex: 1;
      width: 50%;
      display: inline;
    }
    
    #wrapper-inner {
      width: 100%;
      max-width: 896px;
      margin: 0 auto;
      padding: 0px;
      border-left: 2px solid #333;
      border-right: 2px solid #333;
      border-bottom: 2px solid #333;
      border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px;
      background: #FFF;
    }
    
    #wrapper-inner h1 {
      color: #333;
      font-family: Arial, Helvetica, sans-serif;
      text-align: center;
      font-size: 24px;
    }
    
    #wrapper-inner h2 {
      color: #333;
      font-size: 20px;
    }
    
    #wrapper-inner h3 {
      color: #444;
      font-size: 16px;
    }
    
    #wrapper-inner article {
      width: 75%;
      margin: 0 auto;
      padding: 20px;
      font-size: 14px;
      font-family: Arial, Helvetica, sans-serif;
    }
    
    #nav-main {
      width: 100%;
      max-width: 900px;
      margin: 0 auto;
      background: #333;
      color: #FFF;
    }
    
    div.nav {
      display: block;
      padding: 5px;
    }
    
    #nav-main ul {
      list-style: none;
      display: inline;
    }
    
    #nav-main li {
      display: inline;
      padding-left: 10px;
      font-weight: bold;
      font-family: Arial, Helvetica, sans-serif;
    }
    
    nav li a {
      text-decoration: none;
      font-weight: bold;
      color: #FFF;
    }
    
    #nav-main li a:active {
      text-decoration: none;
/*      color: #FFFF00;*/
    }
    
    a.link-clean {
      text-decoration: none;
      color: #333;
    }
    
    a.visited link-clean {
      text-decoration: none;
      color: #333;
    }
    
    .active {
      color: #FFCC00;
    }
    
/*    ul li a {*/
/*      font-weight: bold;*/
/*    }*/
    
    dt a {
      text-decoration: none;
      color: #1A66B3;
      font-weight: bold;
    }
    
    dt a:hover {
      text-decoration: underline;
    }

    article p, ul, dl {
      margin-left: 10px;
    }
    
    article a:link {
      text-decoration: none;
      color: #1A66B3;
    }
